## CamelSeekableSubstream

CamelSeekableSubstream

## Synopsis

    struct              CamelSeekableSubstream;
    CamelStream*        camel_seekable_substream_new        (CamelSeekableStream *parent_stream,
                                                             off_t start,
                                                             off_t end);

## Description

## Details

### struct CamelSeekableSubstream

    struct CamelSeekableSubstream {
    	CamelSeekableStream parent_object;

    	/*  --**-- Private fields --**--  */
    	CamelSeekableStream *parent_stream;
    };

### camel_seekable_substream_new ()

    CamelStream*        camel_seekable_substream_new        (CamelSeekableStream *parent_stream,
                                                             off_t start,
                                                             off_t end);

`parent_stream` : |
`start` : |
`end` : |
Returns : |